
Redmine - Defect #37609

Remove obsolete remnant public/images/openid-bg.gif

2022-08-26 05:00 - Mischa The Evil

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.3   

Resolution: Fixed Affected version:  

Description

r21312 was supposed to delete the file source:/trunk/public/images/openid-bg.gif@21783. However, for some reason unknown to

me, the file was instead modified to have zero content (size of 0 bytes).

Related issues:

Related to Redmine - Feature #35755: Drop OpenID support Closed

Associated revisions

Revision 21787 - 2022-08-29 03:47 - Go MAEDA

Remove obsolete remnant public/images/openid-bg.gif caused by r21312 (#37609).

Revision 21788 - 2022-08-29 03:48 - Go MAEDA

Merged r21787 from trunk to 5.0-stable (#37609).

History

#1 - 2022-08-26 05:40 - Go MAEDA

- Target version set to 5.0.3

Setting the target version to 5.0.3.

#2 - 2022-08-29 01:30 - Go MAEDA

- Related to Feature #35755: Drop OpenID support added

#3 - 2022-08-29 03:49 - Go MAEDA

- Subject changed from Remove obsolete remnant of r21312 [Drop OpenID support (#35755)] to Remove obsolete remnant

public/images/openid-bg.gif

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Deleted the file. Thank you for pointing it out.
